Subject: [netmod] Fwd: New Version Notification for draft-vassilev-netmod-network-bridge-00.txt

From: Vladimir Vassilev <[email-masked]>
Date: Tue, 17 Jul 2018 16:26:35 +0200

Hi,

I have submitted a draft 
https://datatracker.ietf.org/doc/draft-vassilev-netmod-network-bridge/ 
that proposes a model for network bridge management based on the concept 
of flows. The model has 2 components 1. Forwarding based on flows. 2. 
Scheduling/QoS based on gate controller topologies that provide a new 
and very generic way of modeling and managing the actual scheduler 
design and map the flows to scheduler topology inputs.

There is similar work on the flow based forwarding in detnet however I 
am not sure detnet is the right workgroup to be defining the flow 
model.  I think the flow concept is important and general. It is as 
significant as the concept of interfaces and is not only relevant to 
detnet. Let me know what is your opinion of the draft and the proposed 
network bridge concept.

Vladimir

-------- Forwarded Message --------
Subject: 	New Version Notification for 
draft-vassilev-netmod-network-bridge-00.txt
Date: 	Sat, 14 Jul 2018 22:04:06 -0700
From: 	[email-masked]
To: 	Vladimir Vassilev <[email-masked]>

A new version of I-D, draft-vassilev-netmod-network-bridge-00.txt
has been successfully submitted by Vladimir Vassilev and posted to the
IETF repository.

Name:		draft-vassilev-netmod-network-bridge
Revision:	00
Title:		A YANG Data Model for Network Bridge Management
Document date:	2018-07-14
Group:		Individual Submission
Pages:		44
URL:            https://www.ietf.org/internet-drafts/draft-vassilev-netmod-network-bridge-00.txt
Status:         https://datatracker.ietf.org/doc/draft-vassilev-netmod-network-bridge/
Htmlized:       https://tools.ietf.org/html/draft-vassilev-netmod-network-bridge-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-vassilev-netmod-network-bridge

Abstract:
    This document introduces new YANG model of a network bridge.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat